Bug 1030893 - nodejs-agentkeepalive-0.2.1 is available
nodejs-agentkeepalive-0.2.1 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nodejs-agentkeepalive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Hughes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 05:33 EST by Upstream Release Monitoring
Modified: 2013-11-15 05:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-15 05:45:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-15 05:33:42 EST
Latest upstream release: 0.2.1
Current version/release in Fedora Rawhide: 0.2.0-1.fc21
URL: http://registry.npmjs.org/agentkeepalive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Tom Hughes 2013-11-15 05:45:07 EST
I'm not going to update to this because it requires node 0.11.8 and upstream has described the whole 0.2.x series as unstable and says the whole thing will be redundant with node 0.12 anyway.

Note You need to log in before you can comment on or make changes to this bug.